package com.ssm.manage.mapper;

import com.ssm.core.mapper.BaseMapper;
import com.ssm.manage.entity.StoreParament;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
public interface StoreParamentMapper extends BaseMapper<StoreParament> {
    int addStorePara(@Param("paraList") List<StoreParament> paraList);
    List<StoreParament> sselectSStoreParament(@Param("storeId") Long storeId);

    StoreParament selectSperpsw(@Param("storeId") Long storeId);
}